Release Note
ZenTalk

[Replied] [System] Wizards Unite and AR

381 2
Jump to specific floor
Latest Post
r.ciuccarelli ITA Level 1 | All posts
ZenFone 4 Bug Report
ZF Model: ZB570TL
RAM: 3G
Firmware/APP Version: WW_15.02.1904.453_20190509
Frequency of Occurrence: /
Rooted: No
APP Name: Harry Potter: wizards unite
Screenshot: -
Hi, I'm playing Harry Potter: Wizards Unite but, even if minimum requirements are met, some function aren't working, so I'm wondering if I'm wrong about smartphone features.

These are the requirements:

  • Android 5.0 or above
  • Minimum 2 GB Ram
  • Minimum 2 GB free storage
  • Internet connection
  • GPS and location services
  • Access to Google Play services
  • Gyroscope and compass sensors
  • Camera for AR
  • Rooted devices are not supported

I'm pretty sure about everything but when it come to augmented reality the app does not work properly and I can't access to some funcion. Since I can't find anywhere info about AR cam, can you tell me if my phone can run it? Official site says the only two compatible asus phone are

  • Asus Zenfone 3
  • Asus Zenfone Max Pro M1

Is there any difference between mine and those?

Thank you in advance




Props
TWN Moderator | All posts
Hi r.ciuccarelli

Good day.
Thank you for your inquiry
Max Plus can't support AR function in Harry Potter: wizards unite .
Sorry for any inconvenience this may cause.
Thank you
Props
r.ciuccarelli ITA Level 1 | All posts
Thank you for your answer, is there any chance that there will be any update to make this possible or is this just a matter of system?
Props
Advanced mode
You need to login first Login | Register Now

Points policy of this forum

Posts6 ZenCredit0 Points21 best answer0

wishes

Archiver|Mobile ver.|

Fast reply Top Return to list
Share by pm